/* POLICY LIBRARY STYLES */

/* HIDE THE SHARE BUTTONS */
.shareBtn { display: none !important; }


/* Prevent the Quicklinks from disappearing */
.componentFeatureBox {
    float: right;
    display: block;
}

main.col-sm-9 .policySearch {
    margin-top: 1em;
    margin-bottom: 3em;
}

main.col-sm-9 nav.breadcrumbs ul {
    margin-bottom: 2em !important;
}